{
  "name": "cats-api-like",
  "version": "1.0.0",
  "author": "Sayadov Andrey <a.a.sayadov@tinkoff.ru>",
  "license": "MIT",
  "scripts": {
    "start:local": "npm run env -- nodemon src/app.js",
    "start": "node src/app.js"
  },
  "dependencies": {
    "boom": "^7.2.0",
    "cors": "^2.8.5",
    "dotenv": "^8.0.0",
    "express": "^4.16.3",
    "pg": "^8.4.2",
    "swagger-jsdoc": "^3.3.0",
    "swagger-ui-express": "^4.0.7",
    "fetch": "^1.1.0",
    "winston": "^3.2.1"
  }
}
